#u3882-6
{
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3849,#u3883,#u3892,#u4790,#accordionu3857
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3860-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u3860-5:hover p,#u3860-5:hover a,#u3860-5:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3860
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3862-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3862-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3864-3
{
	padding-bottom: 9px;
}

#u3864-6
{
	padding-bottom: 9px;
}

#u3864-9
{
	padding-bottom: 9px;
}

#u3871-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3871-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3870-11
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3870-3
{
	padding-bottom: 9px;
}

#u3870-6
{
	padding-bottom: 9px;
}

#u3870-9
{
	padding-bottom: 9px;
}

#u3878-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3878-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3864-11,#u3877-8
{
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3877-3
{
	padding-bottom: 9px;
}

#u3877-6
{
	padding-bottom: 9px;
}

#u3867-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3867-5:hover p,#u3867-5:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3862-4.AccordionPanelTabOpen p,#u3871-4.AccordionPanelTabOpen p,#u3878-4.AccordionPanelTabOpen p,#u3867-5.AccordionPanelTabOpen p,#u3867-5.AccordionPanelTabOpen a
{
	color: #000000;
	visibility: inherit;
}

#u3874-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #999999;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3874-5:hover p,#u3874-5:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3881-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #999999;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3881-5:hover p,#u3881-5:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3860-5.AccordionPanelTabOpen p,#u3860-5.AccordionPanelTabOpen a,#u3860-5.AccordionPanelTabOpen span,#u3874-5.AccordionPanelTabOpen p,#u3874-5.AccordionPanelTabOpen a,#u3881-5.AccordionPanelTabOpen p,#u3881-5.AccordionPanelTabOpen a
{
	color: #999999;
	visibility: inherit;
}

#u3896,#u3859,#u3863,#u3869,#u3876,#u3866,#u3873,#u3880
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u3891-3,#u3894,#u3886,#u3888,#u3884,#u3858,#u3861,#u3868,#u3875,#u3865,#u3872,#u3879,#u4329,#u4769,#u4772
{
	background-color: transparent;
	position: relative;
}

